Bug 2015165 - strongswan-5.9.4 is available
Summary: strongswan-5.9.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: strongswan
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-18 14:34 UTC by Upstream Release Monitoring
Modified: 2021-10-29 23:09 UTC (History)
6 users (show)

Fixed In Version: strongswan-5.9.4-1.fc36 strongswan-5.9.4-1.el8 strongswan-5.9.4-1.fc33 strongswan-5.9.4-1.fc34 strongswan-5.9.4-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-20 23:15:10 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.9.4 (#2015165) (1.09 KB, patch)
2021-10-18 14:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-18 14:34:35 UTC
Latest upstream release: 5.9.4
Current version/release in rawhide: 5.9.3-3.fc35
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4899/

Comment 1 Upstream Release Monitoring 2021-10-18 14:34:43 UTC
Created attachment 1834255 [details]
[patch] Update to 5.9.4 (#2015165)

Comment 2 Upstream Release Monitoring 2021-10-18 14:40:34 UTC
the-new-hotness/release-monitoring.org's scratch build of strongswan-5.9.4-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=77451502

Comment 3 Fedora Update System 2021-10-20 23:14:40 UTC
FEDORA-2021-f8a3142fa8 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f8a3142fa8

Comment 4 Fedora Update System 2021-10-20 23:15:10 UTC
FEDORA-2021-f8a3142fa8 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-10-21 03:36:56 UTC
FEDORA-EPEL-2021-8e6e4346fa has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8e6e4346fa

Comment 6 Fedora Update System 2021-10-21 03:37:34 UTC
FEDORA-2021-95fab6a482 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-95fab6a482

Comment 7 Fedora Update System 2021-10-21 03:39:16 UTC
FEDORA-2021-b3df83339e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b3df83339e

Comment 8 Fedora Update System 2021-10-21 03:54:51 UTC
FEDORA-2021-0b37146973 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0b37146973

Comment 9 Fedora Update System 2021-10-21 16:53:06 UTC
FEDORA-2021-0b37146973 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0b37146973`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0b37146973

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-10-21 17:09:23 UTC
FEDORA-EPEL-2021-8e6e4346fa has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8e6e4346fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-10-21 17:38:25 UTC
FEDORA-2021-b3df83339e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b3df83339e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b3df83339e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-10-21 19:08:01 UTC
FEDORA-2021-95fab6a482 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-95fab6a482`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-95fab6a482

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-10-28 18:50:26 UTC
FEDORA-EPEL-2021-8e6e4346fa has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-10-28 19:31:11 UTC
FEDORA-2021-b3df83339e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-10-28 19:31:28 UTC
FEDORA-2021-0b37146973 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-10-29 23:09:54 UTC
FEDORA-2021-95fab6a482 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.